Driver [Think] not supported.——ThinkPHP6.0错误解决方法

使用ThinkPHP6.0框架输出模板的时候,提示错误:

Driver [Think] not supported.

解决方法是:

使用composer安装:composer require topthink/think-view

即可解决。

欢迎来到IO源码站,如果喜欢本站,可以按 Ctrl+D 收藏本站
没有账号? 忘记密码?

社交账号快速登录